.menu_list {	
	width: 211px;
	margin-left:8px;
}

p.menu_head{
font:12px Arial, Helvetica, sans-serif;
color:#FFFFFF;

}


p.menu_head a.bt1 {
	padding: 5px 10px;
	text-decoration:none;
	float:left;
	height:21px;
	width: 191px !important;
	cursor: pointer;
	position: relative;
	border-bottom:1px solid #6e6966;
    font-weight:bold;
	color:#FFFFFF;
	display:block;
	overflow:hidden;
    background: url(../images/bg-menu.gif) bottom right no-repeat;
}

p.menu_head a.bt1:hover {
	padding: 5px 10px;
	width: 191px;
	height:21px;
	cursor: pointer;
	position: relative;

    font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
    background: url(../images/bg-hover.gif) bottom right no-repeat;
}

p.menu_head a.bt2 {
	padding: 5px 10px;
	float:left;
	height:22px;
	width: 191px !important;
	cursor: pointer;
	position: relative;
text-decoration:none;
    font-weight:bold;
	color:#FFFFFF;
    background: url(../images/bg-menu1.gif) bottom right no-repeat;
}

p.menu_head a.bt2:hover {
	padding: 5px 10px;
	width: 191px;
	height:22px;
	cursor: pointer;
	position: relative;
text-decoration:none;
    font-weight:bold;
	color:#FFFFFF;
    background: url(../images/bg-hover1.gif) bottom right no-repeat;
}



.menu_body {
	display:none;
	font:11px Arial, Helvetica, sans-serif;
	color:#222;
	float:left;
	background:#767676;
	width:211px;
	padding-bottom:5px;
}
.menu_body a{
  display:block;
  color:#FFF;
  line-height:1.8em;
  margin-left:15px;
  font-weight:bold;
  text-decoration:none;
  padding-left:10px;
  background: url(../images/sous-puce.gif)  scroll 0 7px no-repeat;
}
.menu_body a:hover{
  color: #3f3a37;
  text-decoration:underline;
  }